TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GroundField ( fld^fin F ) -> fld^fin

### Description

<shortdoc> The subfield of F over which F is defined as an extension. </shortdoc>

### Examples

x_F:= FiniteField(7,3);GroundField(x_F);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack